* {
	box-sizing: border-box;
}

.font-style {
	font-family: 'Open Sans' ;
}

.header {
	text-align: center;
	margin-bottom: 4rem;
}

.title-style {
	margin-bottom: 5rem;
}

.card {
	margin-left: 6rem;
	margin-right: 6rem;
}

#pre-footer {
	color: white;
	background-color: #002540;
	display: flex;
	width: 100vw;
	padding-top: 60px;
    padding-bottom: 0cm;
    padding: 10px;    
    flex-wrap: wrap;
    column-span: 50%;
    margin-top: 70px;
    background-size: 100%;
    background-attachment: fixed;
}



.pre-col {
	width: 20%;
	padding: 0 20px;
	text-align: justify;
}

footer {
	margin: 10px;
}